/* Test de l'initialisation et de la libration de l'interface X
   Test simple : lancement, arrt --- pour suivi avec valgrind
   (C) Emmanuel Curis, fvrier 2005
*/

#include <stdio.h>
#include <stdlib.h>
#include <math.h>

#include "bib_interface.h"

int main(void)
{
  int retour;

  /* On dmarre le plus simplement possible : pas de RSC, pas d'arbre */
  retour = BI_Initialiser( NULL, 0, NULL, NULL );
  if ( retour != VRAI ) {
    (void) fprintf(stderr, "%s,%s l.%u : Impossible de dmarrer l'interface graphique\n",
		   __FILE__, __FUNCTION__, __LINE__);
    return -1;
  }

  /* On coupe tout */
  BI_Terminer();

  /* On a fini */
  printf( "Interface X lance correctement puis coupe\n" );
  return 0;
}
