.\" Page de man pour LASE, Logiciel d'Analyse des Spectres EXAFS
.\" Version franaise de la page de man
.\" (C) 1998-1999, Emmanuel CURIS
.TH LASE 1 "15 fvrier 2000" "" "" "" "Unix/X-Window"
.SH NOM
lase, exafs.prg \- Logiciel d'analyse des spectres EXAFS
.LP
lancer_feff \- Script sh pour lancer FEFF plus confortablement
.SH SYNOPSIS
.B lase
.RB [ \-fn
.IR <nom_fonte> ]
.RB [ \-geom
.IR LxH ]
.RB [ \-b3=2 ]
.RB [ \-H ]
.RB [ <noms\ des\ fichiers> ]
.LP
.SH DESCRIPTION
.I lase
(Logiciel d'Analyse des Spectres Exafs) est un logiciel de traitement et
d'analyse des spectres d'absorption des rayonsX, en particulier des spectres
EXAFS. Si ces termes ne vous disent rien, vous n'avez probablement pas besoin
de ce programme.
.LP
.I lase
fonctionne sous Unix / X-Window et atari / GEM et compatibles (y compris mac
quip de MagiC Mac). Il dispose donc d'une interface utilisateur
graphique. Il permet de traiter autant de spectres simultanment que la
mmoire le permet, chaque spectre pouvant contenir autant de points que la
mmoire le permet.
.SH OPTIONS (lase)
.TP
.BI \-fn\ <nom_fonte>
Permet de spcifier la fonte  utiliser pour l'affichage. La fonte par dfaut
est la fonte 6x13; si vous dsirez une autre fonte, vous pouvez l'indiquer
ici. Le nom de la fonte doit suivre les conventions X-Window habituelles (voir
.MS xfontsel 1X
pour connatre les fontes disponibles). Cette option n'est disponible que dans
la version X-Window du programme.
.TP
.BI \-geom\ LxH
Permet de prciser la taille par dfaut des fentres, L tant la largeur et H
la hauteur en pixels de la fentre. Cette option n'est pas valable pour les
fentres des botes de dialogue, mais juste pour les fentres qui sont
redimensionnables. Si cette option n'est pas utilise, les dimensions par
dfaut sont de 800 pixels en largeur et 600 pixels en hauteur. La taille ainsi
indique est la taille utile, elle ne prend pas en compte les bordures
ajoutes par le gestionnaire de fentres.
.TP
.BI \-b3=2
Indique au programme que le bouton droit de la souris (troisime bouton d'une
souris usuelle sous Unix) doit avoir le mme effet que le bouton du milieu
(deuxime bouton). Cette option est intressante quand vous travaillez en
connexion X depuis une machine ne possdant qu'une souris  deux boutons (par
exemple un PC). Si vous devez l'utiliser tout le temps, mieux vaut utiliser
les options X usuelles (fichier de configuration xmodmap).
.TP
.B \-H
Dmarre l'historique ds le lancement du programme.
.TP
.I autre\ option
Toutes les autres options sont considres tre des noms de fichier (si elles
ne commencent pas par \-) qui seront chargs automatiquement au lancement. Ces
fichiers doivent avoir t sauvs par l'option
.B sauver
du programme pour pouvoir tre charg. Utilisez l'option
.B importer
pour charger d'autres fichiers, en particulier des fichiers au format ASCII,
et l'option
.B extraire\ le\ signal\ brut
pour calculer le signal d'absorption  partir de fichiers exprimentaux. Voir
la documentation html pour plus d'informations.
.SH ERREURS
Ce programme n'est absolument pas garanti sans erreur. Si vous trouvez une
erreur, merci de m'en faire part en envoyant un courrier lectronique 
l'adresse:
.B curis@lure.u\-psud.fr
.SH AUTEUR
Copyright (C) 1996 \- 2000 Emmanuel Curis. Une partie du code est inspire des
programmes EDA d'Alexei Kuzmin.
.LP
Je tiens  remercier ici toutes les personnes qui ont contribu au
dveloppement du programme par leurs suggestions, leurs essais et leurs discussion (utiliser l'option
.B informations
pour en obtenir la liste).
.LP
Vous tes libre de redistribuer ce programme tant que vous ne modifiez pas le
code ou la documentation et que vous distribuez l'intgralit de l'archive
originale; vous tes libre de modifier le code ou la documentation
.B pour votre usage personnel uniquement.
Si vous dsirez que ces modifications soient intgres au programme, merci de
me les envoyer accompagnes d'une description, afin que je les intgre.
.SH FICHIERS
.TP
.B BIN_DIR/lase
Le programme LASE
.TP
.B LIB_DIR/exafs.rsc
Le fichier dcrivant les diffrentes botes de dialogue de l'interface.
.TP
.B MAN_DIR/man1/lase.1
Cette page de man
.TP
.B DOC_DIR/Lase/*.html
La documentation au format HTML (en cours de ralisation)
