/* LASE - Logiciel d'Analyse des Spectres EXAFS
   (C) 1998-2007, Emmanuel CURIS
   Cration : 24 janvier 2007

   Gestion des cartographies obtenues par fluorescence X (y compris micro-XANES)

   Proprits d'une image
*/

#include <math.h>
#include <stdio.h>
#include <stdlib.h>
#include <string.h>

#include "systeme.h"

#include "images.h"

/* ~~~~~~~~ Variables locales ~~~~~~~~ */

/* ~~~~~~~~ Dclaration des fonctions locales ~~~~~~~~ */

/* ~~~~~~~~ Ralisation pratique ~~~~~~~~ */

inline boolean IMG_EstIsolee(Image *image )
{
  if ( NULL == image ) return VRAI; /* Si NULL, n'appartient  aucune srie ! */

  if ( VRAI == image->drapeaux.isolee ) {
    return VRAI;
  }

  return FAUX;
}
