/* Bibliothque GEM pour X-Windows
   (C) 1998, Emmanuel CURIS

   Bibliothque d'objets (OBJC lib) */

#ifndef X_OBJC_LIB_H_

#define X_OBJC_LIB_H_ 

int objc_add    (OBJECT  *tree, int parent, int child);
int objc_delete (OBJECT  *tree, int delob);
int objc_draw   (OBJECT  *tree, int drawob, int depth,
                         int xc, int yc, int wc, int hc);
int objc_find   (OBJECT  *tree, int startob, int depth, int mx, int my);
int objc_offset (OBJECT  *tree, int obj, int  *poffx, int  *poffy);
int objc_order  (OBJECT  *tree, int mov_obj, int newpos);
int objc_edit   (OBJECT  *tree, int obj, int inchar, int pos_cur, int kind, int *nv_pos);
int objc_change (OBJECT  *tree, int drawob, int depth, int xc, int yc, int wc, int hc,
                         int nestate, int redraw);

/* Pour compatibilits diverses */

#define Objc_edit objc_edit

#endif /* X_OBJC_LIB_H */
