/* LASE - Logiciel d'Analyse des Spectres Expérimentaux
   (C) 2006-2015, Emmanuel CURIS
   Création : 26 juillet 2015 (reprise de Graphes/choisir.c)

   Interface graphique

   Sélecteur de graphes (sélection multiple de graphes)
*/

#include <math.h>
#include <stdio.h>
#include <stdlib.h>
#include <string.h>

#include "systeme.h"
#include "exafs.h"

#include "interface.h"
#include "serie.h"

/* ~~~~~~~~ Structures locales ~~~~~~~ */

typedef struct {
  GRF_liste *liste;
  Serie_Graphes *serie;
  boolean strict;
  int type;
} Infos_ChoixGraphe_XX;

/* -------- Variables locales -------- */

#define LGMAX_TXT_TYPE_GRAPHE (49)
#define LGMAX_TXT_NOM_SERIE   (59) /* Nom de la série dans le sélecteur */

/* -------- Les textes [isolés pour traduction] -------- */

#include "int_grf_choisir.txt"

/* -------- Fonctions locales -------- */
