/* Fonctions utilitaires gnrales
   Dveloppes pour LASE, mais plus gnriques
   (C) 1996 - 2003, Emmanuel CURIS

   Calculs mathmatiques fondamentaux
*/

#ifndef MATH_UTILS_H_

#define MATH_UTILS_H_ /* Protection contre l'inclusion multiple */

double CoefficientBinomial(unsigned int n, unsigned int k);

inline double Polynome (double x, unsigned int degre, double *coefficients);
inline double Puissance(double valeur, int exposant);

#endif /* MATH_UTILS_H_ */
