/* Accents au codage ISO-Latin 8859-1
   (c) Emmanuel CURIS, 20 mars 1998
*/

#ifdef CODAGE_UTF8_
# error "Impossible de coder en mme temps en latin 1 et en UTF-8"
#endif

#ifndef CODAGE_LATIN1_		/* Protection contre l'inclusion multiple */
# define CODAGE_LATIN1_

# ifdef CODAGE__
#  error "Un codage a dj t dfini, double codage impossible"
# endif
# define CODAGE__

/* -------- Lettres latines accentues -------- */

#define a_AIGU  ""
#define A_AIGU  ""
#define a_CIRC  ""
#define A_CIRC  ""
#define a_GRAVE ""
#define A_GRAVE ""
#define a_ROND  ""
#define A_ROND  ""
#define a_TILDE ""
#define A_TILDE ""
#define a_TREMA ""
#define A_TREMA ""

#define c_CEDILLE ""
#define C_CEDILLE ""

#define e_AIGU  ""
#define E_AIGU  ""
#define e_CIRC  ""
#define E_CIRC  ""
#define e_GRAVE ""
#define E_GRAVE ""
#define e_TILDE "e"
#define E_TILDE "E"
#define e_TREMA ""
#define E_TREMA ""

#define ESTZET  ""
#define Eth     ""
#define ETH     ""

#define i_AIGU  ""
#define I_AIGU  ""
#define i_CIRC  ""
#define I_CIRC  ""
#define i_GRAVE ""
#define I_GRAVE ""
#define i_TILDE "i"
#define I_TILDE "I"
#define i_TREMA ""
#define I_TREMA ""

#define LIG_ae ""
#define LIG_AE ""

#define n_TILDE ""
#define N_TILDE ""

#define o_AIGU  ""
#define O_AIGU  ""
#define o_BARRE ""
#define O_BARRE ""
#define o_CIRC  ""
#define O_CIRC  ""
#define o_GRAVE ""
#define O_GRAVE ""
#define o_TILDE ""
#define O_TILDE ""
#define o_TREMA ""
#define O_TREMA ""

#define Thorn   ""
#define THORN   ""

#define u_AIGU  ""
#define U_AIGU  ""
#define u_CIRC  ""
#define U_CIRC  ""
#define u_GRAVE ""
#define U_GRAVE ""
#define u_TILDE "u"
#define U_TILDE "U"
#define u_TREMA ""
#define U_TREMA ""

#define y_AIGU  ""
#define Y_AIGU  ""
#define y_TREMA ""
#define Y_TREMA "Y"

/* -------- Alphabet grec --------------------- */

#define ALPHA "alpha"
#define BETA  ""
#define ETA   "eta"
#define GAMMA "gamma"
#define KHI   "khi"
#define MU    ""
#define PI    "pi"
#define PHI   "phi"
#define SIGMA "sigma"
#define THETA "thta"

#define GAMMA_MAJUSCULE "Gamma"
#define DELTA_MAJUSCULE "Delta"
#define PHI_MAJUSCULE   "Phi"

/* -------- Caractres en exposant ------------ */

#define a_EXPOSANT     ""
#define n_EXPOSANT     "^n"
#define o_EXPOSANT     ""
#define UN_EXPOSANT    ""
#define DEUX_EXPOSANT  ""
#define TROIS_EXPOSANT ""

/* -------- Mathmatiques --------------------- */

#define DEGRE       ""
#define DIVISER     ""
#define MULTIPLIER  ""
#define PLUS_MOINS  ""
#define TROIS_QUART ""
#define UN_DEMI     ""
#define UN_QUART    ""

/* -------- Ponctuations tendues ------------- */

#define ESPACE_INSECABLE  ""
#define EXCLAME_INVERSE   ""
#define GUILLEMET_FERMANT ""
#define GUILLEMET_OUVRANT ""
#define INTERROGE_INVERSE ""
#define PARAGRAPHE        ""
#define POINT_MULTIPLIER  ""
#define TIRET_CESURE      ""

/* -------- Symboles de monnaies -------------- */

#define CENT_AMERICAIN ""
#define LIVRE_STERLING ""
#define MONNAIE        ""
#define YEN            ""

/* -------- Symboles divers ------------------- */

#define COPYRIGHT  ""
#define FIN_LIGNE  ""
#define ENREGISTRE ""

/* -------- Units de mesure ------------------ */

#define ANGSTROM ""
#define OHM      "ohm"
#define MICRON   ""

#endif	/* CODAGE_LATIN1_ */
